@import url("base.css");
body, div, address, blockquote, iframe, ul, ol, dl, dt, dd,h1, h2, h3, h4, h5, h6, p, pre, table, caption, th, td, form, legend, fieldset, input, button, select, textarea {
	font-family:"微软雅黑", Arial, Helvetica, sans-serif;
	font-size:14px;
}
select {font-family:Arial, Helvetica, sans-serif;}
body {color:#333;background:#FAFDFE;}
a { text-decoration: none}  
.c_800000 {color:#800000}
h1{font-weight: normal}
#login {margin:120px auto 0px auto;}
.login_input {padding:2px 3px 1px 3px;font-family:Arial, Helvetica, sans-serif;border:1px solid #ccc;}
.input_text{border: 1px solid #e5e5e5;height: 40px;line-height: 40px;text-indent: 10px; width: 80%;}
#logins { width:790px;height: 384px; background: url(../images/admin/login.jpg) top center no-repeat;position: fixed; right: 10%; top: 30%; z-index: 99;}
.loginbox{width: 310px;height: 344px;float: right;padding: 20px;}

.ckeditor{border: 1px solid #e5e5e5;padding: 10px 1%;width: 78%;}

#logins .tt {position:relative;margin-top:22px;font-size:22px; color: #2483fc;font-weight: bold;text-align: center}
 
#logins p {position:relative;margin-top:22px;font-size:0px;}
 
#logins .kk {padding:0px 10px 0px 10px;width:288px;height:55px;color:#333;font-family:"微软雅黑", "Microsoft YaHei", Verdana, Arial;font-size:14px;line-height: 55px; border-radius:4px;border:1px solid #ddd;}

#logins p .yzm { border: none;background:none; position:absolute;top:15px;right:10px;z-index:2;width:100px;height:25px; line-height: 25px; border-left:1px solid #ddd;cursor:pointer;font-size: 16px;color: #4b5dfd;text-align: right}

#logins .denglu {margin-top:22px;width:100%;height:45px;color:#fff;font-family:"微软雅黑", "Microsoft YaHei", Verdana, Arial;font-size:16px;border:none;border-radius:4px;background:#2483fc;cursor:pointer;}

#sysinfo table {margin:0px auto 10px auto;border-left:1px solid #e2e2e2;border-top:1px solid #e2e2e2;}
#sysinfo table td {padding-left:5px;height:25px;line-height:25px;border-right:1px solid #e2e2e2;border-bottom:1px solid #e2e2e2;background:#f9f9f9;}
#sysinfo td.table_title {font-weight:bold;text-align:center;height:25px;line-height:25px;background:url(../images/admin/titlebg.gif) repeat-x;}

#pagebar table {height:30px;}
#pagebar a:link,#pagebar a:visited {color:#333;text-decoration:none;}
#pagebar a:hover {color:#333;text-decoration:underline;}

#styleedit {padding:3px;width:98%;height:400px;border:1px solid #ccc;}
.nodata {height:400px;line-height:400px;text-align:center;font-size:14px;font-weight:bold;}
.inputtext {padding:10px 15px;font-size:14px;border:1px solid #e5e5e5;border-radius: 4px;}

.inputtext2 {font-size:12px;height:18px;line-height:18px;border:1px solid #e5e5e5;}
.inputpass {padding:6px 3px 6px 3px;font-size:12px;border:1px solid #e5e5e5;}
.inputjump {margin-right:10px;padding:0px 2px;width:25px;height:16px;line-height:16px\9;border:1px solid #056fb9;}
.inputfile {padding:3px 1px 2px 1px;font-size:12px;border:1px solid #e5e5e5;}
.inputarea {padding:5px;width:98%;height:76px;line-height:1.6;overflow-y:auto;border:1px solid #e5e5e5;}
.button {width:80px;height:36px;color:#fff;font-size:14px; line-height: 36px; border:1px solid #fff;background:#0d93f0;cursor:pointer;border-radius: 4px;}
.button2 {margin-right:5px;padding:1px 4px 0px 4px;height:19px;border:1px solid #ccc;background:#f1f1f1;cursor:pointer;}
.inputorder {margin:0px auto;width:40px;height:20px;line-height:20px;text-align:center;border:1px solid #ccc;background:#fff;}
.inputorder p {height:20px;background:url(../images/admin/loading.gif) no-repeat center center;}
.input_select {padding:3px 0px;height:26px;border:1px solid #e5e5e5;}
.input_selects {padding:3px 5px;height:25px;border:1px solid #ccc;}
.input_radio {position:relative;top:1px;}
.input_checkbox {position:relative;top:1px;}
.search_input {padding:0px 4px;height:23px;line-height:23px\9;border:1px solid #ccc;}
.search_button {width:60px;height:25px;font-weight:bold;color:#333;border:1px solid #ccc;background:#f5f5f5;cursor:pointer;}
.ts {padding-left:10px;color:#666;}
.ps {padding-left:10px;color:#ff0000;}

/*=============================================================================================================================*/

#left {margin:0px auto;width:100%;}
 #left_top {margin-bottom:0px;height: 170px;background: url(../images/admin/logo.png) center center no-repeat;width: 337px;float: left}
 
#left_menu{ height: auto; overflow: hidden;width: 337px;float: left}


#left_menu ul {width: 337px;height: auto; overflow: hidden; margin: 0px; padding: 0px; list-style: none;float: left}

#left_menu ul li {border-left: 4px solid #292d36; width: 333px; line-height: 55px; height: 55px; vertical-align: middle;float: left; margin-top: 20px;text-indent: 70px;}

#left_menu ul li img{width: auto; max-width: 100%;line-height: 55px;vertical-align: middle}

#left_menu ul li:hover,#left_menu ul li.cur{background: #3f424a;border-left: 4px solid #2482fc;width: 333px;} 
#left_menu ul li a {display: block;width: 100%;height: 55px;line-height: 55px;text-decoration: none;color:#94969b;font-size: 16px;}

/*=============================================================================================================================*/

#container {padding:30px 0px;}
.view {border-bottom: none;background: #fff; min-height: 700px; border:1px solid #e2e2e2;padding: 15px;border-radius: 3px; position: relative}
.viewt {border-bottom: none;background: #fff; min-height: 700px; border:1px solid #e2e2e2;padding: 15px;border-radius: 3px; position: relative}

.mbox h1 {position:relative;height:80px;line-height:80px;color:#333;font-size: 22px; text-align:left;}

.vtop{width: 100%;height: 70px;line-height: 70px;padding-top: 15px;position: relative}

#shezhi{width: 30px;height: 30px;display: block;position: absolute; top: 15px;right: 15px;z-index: 99;background: url(../images/admin/cc.png);}

.quanbu{background: #338fff; width: auto; height: 35px;line-height: 35px;border-radius: 5px;padding: 0px 15px;color: #fff;font-size: 16px;float: left;display: block;margin-right: 15px;}

.xiala{width: auto; height: 35px; line-height: 35px;border-radius: 5px;padding: 0px 15px;font-size: 16px;float: left;display: block;margin-right: 15px;border:1px solid #666}

.fudong{width: 80%; padding: 50px 10%; height: 400px;background: rgba(0,0,0,0.8);position: absolute; left: 0px; top: 0px; z-index: 99;}

.fudongli{width: 100%;height: auto; overflow: hidden; line-height: 50px; color: #fff;font-size: 20px;}

.fudongbtn{width: 100%;height: 50px;line-height: 50px;text-align: center; margin-top: 40px;}


.shengcheng{width: 150px;height: 40px;background: #338fff;text-align: center;line-height: 40px;display: inline-block;color: #fff;border-radius: 4px;font-size: 18px;border: none}


.xiala2{width: auto; height: 35px; line-height: 35px;border-radius: 5px;padding: 0px 15px;font-size: 16px; margin-left: 15px;border:1px solid #666}

.title {position:relative;height:50px;color:#333; line-height:50px;text-align:center;background:#f2f2f2;}
.title_as {position:absolute;top:5px;left:12px;height:20px;font-size:0px;line-height:normal;}
.title_as a {display:inline-block;margin-right:12px;padding-left:20px;height:20px;font-size:12px;line-height:20px;font-weight:normal;text-decoration:none;outline:none;-moz-outline:none;blr:expression(this.onFocus=this.blur());}
.title_as a:hover {color:#ff6600;}
.title_as_back {background:url(../images/admin/back.png) no-repeat left center;}
.title_as_reload {background:url(../images/admin/refresh.png) no-repeat left center;}

.view table { border: none}
.view table td {padding:15px 5px;text-align:center;line-height:35px;border-bottom:1px solid #edeff5; height: 35px;  word-break:keep-all;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.v_title td { text-align:center;font-size: 18px;background: #eff1f6;color: #000;vertical-align: middle}

.v_title td img{vertical-align: middle}



.viewt table { border: none}
.viewt table td {padding:15px 5px;text-align:center;line-height:35px;border-bottom:1px solid #edeff5; height: auto;overflow: hidden;}
 

.view_tr:hover td {background:#f7f8fa;} 
.view_trover {background:#edeff5;}
.view_trout {background:none;}
.view_trover a:hover {color:#fff;}
.view_checkbox {position:relative;top:2px;}
.viewtd tr td {padding:10px 5px;}
.edit h1,.edit .title {border:1px solid #edeff5;border-bottom:none;}
.edit table {margin:0px auto;border-top:1px solid #edeff5;border-left:1px solid #e2e2e2;}
.edit table td {padding:8px 8px;background:#f9f9f9;border-bottom:1px solid #edeff5;border-right:1px solid #edeff5;}
.edit_title {width:120px;text-align:right;border-right:1px solid #d2e3f7;background:#eff5fb;}
.edit_checkbox {line-height:2.0;}
.edit_checkbox input {position:relative;top:2px;}
.e_title span {display:block;margin-top:10px;color:#666;font-weight:normal;}
#edit_content td {padding:0px;}
.edit_contents td {padding:0px;}

#win_tsc_bg {position:fixed;top:0px;left:0px;z-index:9998;display:none;width:100%;height:100%;background:url(../images/tbs/black20.png);}
#win_tsc {position:fixed;top:10%;left:10%;z-index:9999;display:none;width:80%;height:80%;background:#fff;}
#win_tsc_close {position:absolute;top:0px;right:-32px;cursor:pointer;}

.chakan{width: 90px; display:inline-block;border-radius: 8px; height: 35px;line-height: 35px;background: #cbcbcb;padding: 0px 5px;color: #fff;font-size: 16px;}

.view_tr:hover .chakan{background: #338fff}

/*=============================================================================================================================*/

@media screen and (-webkit-min-device-pixel-ratio:0){
.input_radio {position:relative;top:3px;width:15px;height:15px;}
.input_checkbox {position:relative;top:3px;width:15px;height:15px;}
.view_checkbox {position:relative;top:3px;width:14px;height:14px;}
}


.sousuo{width:94%;height: 60px;background: #fff; border-bottom: 1px solid #e2e2e2; padding: 0px 3%}
.souleft{width: 320px;height: 40px;line-height: 40px;background: #f5f5f5;border-radius: 5px;float: left; margin-top: 0px;border: none}

.souright{width: 320px;height: 40px;line-height: 40px; text-align: right;float: right; margin-top: 0px;border: none}


.sbtn{width: 40px;height: 40px;float: left; border: none; background: url(../images/admin/sou.png) center center no-repeat;}
.souinput{width: 280px;height: 40px;float: left; border: none;background: none;text-indent: 10px; }

.mbox{width: 94%;height: auto;overflow: hidden; padding:0px 3%;}


.dbox{width: 90%;height: auto;overflow: hidden; padding:15px 3%; border: 1px solid #e2e2e2;background: #fff;margin:20px auto;border-radius: 3px;}

.dtit{width: 100%;height: 80px;line-height: 80px;font-size: 24px;color: #2482fc;}

.dinfo{width: 100%;height: auto;overflow: hidden;line-height: 40px;font-size: 18px;color: #666; margin-top: 20px;margin-bottom: 20px;}

.dinfoli{width: 25%;height: auto;overflow: hidden; vertical-align: middle;float: left;line-height: 40px;font-size: 18px;}
.dinfoli img{width: auto;height: auto;line-height: 40px;vertical-align: middle;}



.dbox2{width: 90%;height: auto; min-height: 480px; padding:15px 3%; border: 1px solid #e2e2e2;background: #fff;margin:20px auto;border-radius: 3px;}

.dbox2 .dinfo,.dbox2 .dinfo2{float: left}


.dinfo2{width: 100%;height: auto; line-height: 40px;font-size: 18px;color: #666; margin-top: 20px;margin-bottom: 20px;}

.dinfoli2{width: 25%;height: auto;  vertical-align: middle;float: left;line-height: 40px;font-size: 18px;}
 

.dinfo2 font{font-weight: bold;}


.ytxz{width: 120px;height: 40px;overflow: hidden;  vertical-align: middle;position: absolute; right: 0px;top: 20px;z-index: 99; line-height: 40px;font-size: 18px;}
.ytxz img{width: auto;height: auto;line-height: 40px;vertical-align: middle;}

.ytxz a{color: #333;}


.fujianli{width: 100px;height: 120px;float: left; margin-right: 25px;}

.fujianli .img{width: 100px;height:90px; background: #fcfcfc;text-align: center;line-height: 90px;vertical-align:middle}

.fujianli .img img{width: auto; max-width: 100%;max-height: 100%;line-height: 90px;vertical-align: middle;}

.fjtit{width: 100px;height: 30px;line-height: 30px;font-size: 12px;color: #040404;overflow: hidden;text-align: center;}


.dinfo font{font-weight: bold;}

.zhuangtai{width: 120px;height: 40px;line-height: 40px;border: 1px solid #e5e5e5;text-align: center; font-size: 16px;}

.dtext{width: 100%;height: auto; overflow: hidden; line-height: 200%;font-size: 16px;color: #666666;border-top: 1px solid #e5e5e5; border-bottom: 1px solid #e5e5e5;padding: 30px 0px;}

.gaikuang{width: 100%;height: auto;overflow: hidden;float: left;}
.ggtit{width: 100%;height: 80px;line-height: 80px;float: left;font-size: 24px;color: #333333;}

.ggk1{width: 20.5%;height: auto; overflow:hidden; padding-bottom: 40px; float: left; margin-right: 6%; background: url(../images/admin/gg1.png) top center no-repeat;background-size: cover;position: relative}
.ggk2{width: 20.5%;height: auto; overflow:hidden; padding-bottom: 40px; float: left;  margin-right: 6%;background: url(../images/admin/gg2.png) top center no-repeat;background-size: cover;position: relative}
.ggk3{width: 20.5%;height: auto; overflow:hidden; padding-bottom: 40px; float: left;  margin-right: 6%;background: url(../images/admin/gg3.png) top center no-repeat;background-size: cover;position: relative}
.ggk4{width: 20.5%;height: auto; overflow:hidden; padding-bottom: 40px; float: left;  margin-right: 0%;background: url(../images/admin/gg4.png) top center no-repeat;background-size: cover;position: relative}

.ggktit{width: 80%;height: 35px;line-height: 35px;float: left;padding: 0px 10%;font-size:18px;color: #fff;position: relative;margin-top: 25px;}
.ggico{width: 35px;height: 35px;position: absolute; top: 0px;right: 10%;z-index: 99;background: url(../images/admin/ico.png) center center no-repeat}

.ggknum{width: 80%;height: 55px;line-height:55px;float: left;padding: 0px 10%; margin-top: 15px; font-size:36px;color: #fff;position: relative;background: url(../images/admin/qian.png) left 10% top 15px no-repeat;text-indent: 20px;}

.ggkbox{width: 100%;height: auto; overflow: hidden; float: left;}

.mleft{width: 70%;height: auto; overflow: hidden; float: left;}

.ggli{width: 100%;height: 35px;line-height: 35px;float: left;position: relative}
.riqi{width: auto;height: 35px;line-height: 35px;position: absolute; right: 10px;z-index: 99;top: 0px;}

.ggli a{color: #333;display: block; width: 100%;height: 35px;text-indent: 10px;}
.ggli a:hover{background: #ecf7ff;}

.page{width: 100%;height: auto; overflow: hidden; margin-top: 20px;line-height: 32px;vertical-align: middle;text-align: right;}

.mright{width: 25%;height: auto; overflow: hidden; float: left; margin-left: 5%;}

.pages{width: 22px; height: 22px;line-height: 22px;display: inline-block;margin-right: 10px; margin-top: 5px; border-radius: 12px;border: 1px solid #509eff; color: #509eff;font-weight: bold;font-size: 18px;text-align: center;}

.pagea{width: auto; height: 32px;line-height: 32px;display: inline-block;margin-right: 10px;font-size: 14px;}

.pagecur{width: auto; height: 32px;line-height: 32px;display: inline-block;margin-right: 10px;font-size: 14px; color: #4f9dff}


.rizhili{width: 100%;height: 35px;line-height: 35px; background: url(../images/admin/yuan.png) left center no-repeat;text-indent: 20px;font-size: 18px;color: #000000;}

.rizhihang{width: 100%;height: auto; padding: 10px 0px; overflow: hidden; line-height: 20px;font-size: 14px;color: #666666; text-indent: 20px;background: url(../images/admin/shu.png) top left 7px repeat-y;}

.biaoge{border-left: 1px solid #e5e5e5 !important;border-top: 1px solid #e5e5e5 !important;}

.biaoge td{padding: 10px 15px !important;text-align: left !important;color: #666 !important;line-height: 30px !important;border-right: 1px solid #e5e5e5;border-bottom: 1px solid #e5e5e5;}

.view_list_title td{font-size: 18px;text-align: center;}

.beijing{width: 100%;height: 100%;position: fixed; top: 0px;left: 0px;z-index: 99;background: rgba(0,0,0,0.8)}
.ytbox{width: 80%;height: auto;overflow: hidden;position: fixed;top: 200px; left: 10%;z-index: 109; background: #fff;padding: 50px 0px;}

.ytli{width: 100%;height: 50px;line-height: 50px;font-size: 24px;text-align: center;color: #333;font-weight: bold; border-bottom: 1px solid #e2e2e2;}


.guanbi{widows: 30px;height: 30px;position: absolute; top: 15px;right: 15px;z-index: 99;text-align: center}
.guanbi img{width: auto; max-width: 100%;}

.jindubox{width: 95%;height: auto; overflow: hidden; background: #fff; padding: 20px 2%;border: 1px solid #e5e5e5}


.jinduli{width: 100%;height: 55px;line-height: 55px;}
.jdleft1{width: 15%;height: 55px;line-height: 55px;font-size: 20px;background: url(../images/admin/j1.png) left center no-repeat;text-indent: 30px;float: left}
.jdleft2{width: 15%;height: 55px;line-height: 55px;font-size: 20px;background: url(../images/admin/j2.png) left center no-repeat;text-indent: 30px;float: left}
.jdleft3{width: 15%;height: 55px;line-height: 55px;font-size: 20px;background: url(../images/admin/j3.png) left center no-repeat;text-indent: 30px;float: left}
.jdleft4{width: 15%;height: 55px;line-height: 55px;font-size: 20px;background: url(../images/admin/j4.png) left center no-repeat;text-indent: 30px;float: left}

.jdright{width: 85%;height: 55px;position: relative;float: left}

.jdbeijing{width: 90%;height: 20px;position: absolute; top: 17px;border-radius: 10px;left: 0px;z-index: 99;}
.jdnum{width: auto;height: 55px;line-height: 55px;position: absolute;right: 0px;top: 0px;z-index: 99;font-size: 16px;text-align: right;}
.jdtiao{width: auto;height: 20px;position: absolute;top: 0px;border-radius: 10px;left: 0px; z-index: 100;}




.zfbox{width: 500px;height: auto;overflow: hidden;position: fixed;top: 200px; left: 20%;   z-index: 109; background: #fff;padding: 50px 0px;}


.jhbox{width: 500px;height: auto;overflow: hidden;position: fixed;top: 200px; left: 20%;   z-index: 109; background: #fff;padding: 50px 0px;}


